Bug 38752 - Partner Zone is still new one
Summary: Partner Zone is still new one
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Global Header   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: rcabral
QA Contact: Tom Lancaster
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-02 14:41 UTC by Jay Turner
Modified: 2015-01-07 23:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-02 22:49:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-05-02 14:41:36 UTC
I know that at one point in time I was told that the Partner area was going
to be reverted and the new password-protected portion would not be pushed,
but it is appearing on webqa.  So, if we are going to push it now, just let
me know, otherwise we need to revert.

Comment 1 rcabral 2001-05-02 15:37:48 UTC
Are you just referring to the ParternZone link on the nav?  If so, it doesn't
link anywhere and will be removed.  It's also on the live site



Comment 2 Jay Turner 2001-05-02 17:44:28 UTC
Yeah, that's the one.  It prompts for a username and password currently.

Comment 3 Lisa Palma 2001-05-02 22:49:17 UTC
okay, it's gone. 
~L

Comment 4 Jay Turner 2001-05-03 12:09:16 UTC
Looks good on webqa.  Closing out the bug.


Note You need to log in before you can comment on or make changes to this bug.